Hola!!
Desde hace tiempo quiero probar Antergos en mi PC, con una maldita GPU de AMD.
El caso es que puedo usar Mint 17.3 con el kernel 3.19, pero a partir de ahí solo he conseguido usar Manjaro, que no me gusta, con los nuevos kernels. Lo que he conseguido también es instalar Lubuntu con nomodeset y luego instalar el kernel 4.7, y funciona bien cuando le da la gana, en el arranque de vez en cuando también falla, pero poquito.
La duda es: ahora que ha salido Antergos con el 4.7 porque me sigue lanzando un error de KMS al arrancar, si con Lubuntu el kernel 4.7 no lo lanza??? Son diferentes los kernels de las diferentes distros??
Que podría probar para poder usar Antergos??
Gracias!!